@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/Lato-Bold.eot');
  src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Lato-Bold.woff2') format('woff2'),
       url('../fonts/Lato-Bold.woff') format('woff'),
       url('../fonts/Lato-Bold.ttf') format('truetype'),
       url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Regular';
  src: url('Lato-Regular.eot');
  src: url('Lato-Regular.woff2') format('woff2'),
       url('Lato-Regular.woff') format('woff'),
       url('Lato-Regular.ttf') format('truetype'),
       url('Lato-Regular.svg#Lato-Regular') format('svg'),
       url('Lato-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



.wrapper .page{border-top:none;}
.top-welcome-main {
  display: inline-block;
  vertical-align: middle;
  max-width:1394px;
  width:100%;
}
.appointment {
  display: inline-block;
  vertical-align: middle;
  padding-right: 6.3%;
}
.account {
  display: inline-block;
  vertical-align: middle;
  padding-right: 4.2%;
}
.account a{ 
  font-family: "lato-regular";
  color:#fff;
  text-decoration:none;
  display:inline-block;
  vertical-align:middle;
  line-height:30px;
}
.account > img {
    display: inline-block;
    vertical-align: middle;
	margin-right: 10px;
}
.wishlist > img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.store-hours > img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom:3px;
}
.top-welcome-message .text1 > a{
  font-family: "lato-regular";
  color:#fff;
  text-decoration:none;
  line-height:30px;
}
.top-welcome-main .text2 a {
  font-family: "lato-regular";
  color:#fff;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
  line-height:30px;
}
.top-welcome-main .text1 {
  font-family: "lato-bold";
  float:left;
}
.wishlist {
  display: inline-block;
  vertical-align: middle;
  padding-right:5.7%;
}
.wishlist a{ 
  font-family: "lato-regular";
  color:#fff;
  text-decoration:none;
  vertical-align:middle;
  display:inline-block;
}
.language-img {
  display: inline-block;
  vertical-align: middle;
  margin-right:5px;
}
.language-img > img {
  display: inline-block;
  vertical-align: middle;
}
.rightLinks {
  display: inline-block;
  float: right;
  text-align: right;
  vertical-align: middle;
  width: 50%;
}

.header-container .header {
  max-width: 1394px;
  width: 100%;
}
.std #home-content2 {
  background: hsla(0, 0%, 0%, 0) url("../images/banners/parallax.jpg") repeat fixed 50% 0/cover;
}
.std #home-content13 {
  background: hsla(0, 0%, 0%, 0) url("../images/banners/parallax2.jpg") repeat fixed 50% 0/cover;
}
.follow-us {
  font-family: "Lato-Regular";
  margin-bottom: 37px;
  margin-top: 10px;
  letter-spacing: 0.5px;
}
.products-grid {
  text-align: center;
}
.tabberlive .new-products .item.product-items {
  margin-right: 2.4%;
  max-width: 280px;
  width: calc(23.1% - 4px) !important;
  float:none;
  display:inline-block;
}
.tabberlive .new-products .item.product-items:last-child {
  margin-right: 0;
}

.home-content-bottom .pinfo {
  vertical-align: middle;
  padding-top:85px;
  padding-bottom:91px;
}
.home-content-bottom .pinfo .leftinfo {
  display: inline-block;
  vertical-align: middle;
  width: 48%;
}
.home-content-bottom .pinfo .rightinfo {
  display: inline-block;
  vertical-align: middle;
  width: 51%;
}
.rightinfo > h4, .leftinfo > h4  {
  font-size: 41px;
  text-transform: uppercase;
  font-family: "Lato-bold";
  color:#333333;
  margin-bottom:18px;
}
.rightinfo > p{
  color: hsl(0, 0%, 20%);
  font-family: "lato-regular";
  font-size: 24px;
  line-height: 38px;
  width: 74%;
  margin-bottom: 65px;
}
.leftinfo > p {
  color: hsl(0, 0%, 20%);
  font-family: "lato-regular";
  font-size: 24px;
  line-height: 38px;
  width: 100%;
  margin-bottom: 65px;
}
.rightinfo > img {
  float: right;
}
.button-primary {
  background-color: #c9b27c;
  color: #444;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 17px 18.4%;
  font-family: "lato-bold";
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment{
  background-color: #c9b27c;
  color: #444;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 17px 5.3%;
  font-family: "lato-bold";
}

.home-content-bottom .pinfo2 {
  vertical-align: middle;
  padding-top:98px;
  padding-bottom:105px;
}
.home-content-bottom .pinfo2 .leftinfo {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}
.home-content-bottom .pinfo2 .rightinfo {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
}

.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport {
  max-width: 1143px;
  width: 100%;
  display: block;
  margin: 0 auto;
  padding-top:60px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > span {
  font-size: 45px;
  text-transform: uppercase;
  color: #fff;
  font-family: "lato-bold";
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  font-size: 24px;
  color: #fff;
  font-family: "lato-regular";
  padding-top:43px;
  padding-bottom:46px;
  line-height:36px;
}
.footer h6 {
  color: #333333;
  font-family: "lato-bold";
}

/* footer */
.static_link4.footer-area.hb-animate-element.left-to-right.hb-in-viewport {
  width: 28.3% !important;
}
.address .inner_contact.email {
  margin-top: 0px;
}
@media (min-width:480px) and (max-width:820px){
.tabberlive .new-products .item.product-items {
  width: calc(48.1% - 4px) !important;
}
.tabberlive .new-products .item.product-items:nth-child(2n){ margin-right:0px;}	
}
@media (max-width:479px){
.tabberlive .new-products .item.product-items {
  width: 100% !important;
  margin-right:0px;
}	
}